package com.philisense.www.mapper;


import org.apache.ibatis.annotations.Mapper;

import java.util.List;
import java.util.Map;


@Mapper
public interface ProUserProjectMapper extends BaseCRUDMapper{

    public List<Map<String, Object>> getPageProUserByProjectId(Map<String, Object> map);

    public int getCountProUserByProjectId(Map<String, Object> map);

}
